# me

Sends a CTCP ACTION

Syntax

    me <text>

Description
Sends a CTCP ACTION to the current channel, query or dcc chat. If you execute it in any other window type, you will get an error. If you want to use this command in a window that is not a channel query or dcc chat, you may use the standard -r switch.
Examples

    me is Hungry!

Index, Commands

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005